@tsteur opened this Pull Request on January 13th 2020 Member
  • Update min php version
  • Tweak release channels so we no longer need to update them on a major release
  • Require different PHP version in tests => There will be probably heaps of failing tests

Next steps:

  • Fix tests
  • Update php version in composer.json
  • Create branches for each of our plugins
  • Update all our own plugins to require new PHP version for 4.x
  • Make 4.x the default branch
This Pull Request was closed on January 13th 2020
Powered by GitHub Issue Mirror